.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-ea213ce2-033f-6a9e-a61d-7b7f728d0c76 {
font-size: 16px !important;
width: 90% !important;
}
.lfr-layout-structure-item-da6d7f30-254a-9b07-4989-eab28e593fe2 {
padding-left: 3rem !important;
padding-right: 3rem !important;
padding-top: 3.75rem !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-dd6dad6f-f98b-897f-08bb-450dcbf97488 {
padding-bottom: 3.75rem !important;
padding-left: 54px !important;
padding-right: 54px !important;
padding-top: 4rem !important;
}
.lfr-layout-structure-item-63d5d939-85bd-abc8-6ff6-a5954a5a13a8 {
gap: 3rem;
align-self: stretch;
}.lfr-layout-structure-item-48edd676-ac10-f5d5-f113-2649c6918326 {
font-size: var(--font-size-lg) !important;
margin-top: 1.25rem !important;
color: #53516D !important;
}
.lfr-layout-structure-item-48edd676-ac10-f5d5-f113-2649c6918326 {
line-height: 2rem;
}.lfr-layout-structure-item-bb4f07f7-d275-c1cf-306f-d77c22bee445 {
font-weight: 600 !important;
color: var(--secondary) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-9018100c-e968-fadf-1f06-6d01dc260b00 {
width: 100% !important;
}
.lfr-layout-structure-item-ea213ce2-033f-6a9e-a61d-7b7f728d0c76 {
width: 100% !important;
}
.lfr-layout-structure-item-da6d7f30-254a-9b07-4989-eab28e593fe2 {
padding-bottom: var(--spacer-0,0rem) !important;
padding-left: 1rem !important;
padding-right: 1rem !important;
padding-top: 3rem !important;
}
.lfr-layout-structure-item-dd6dad6f-f98b-897f-08bb-450dcbf97488 {
padding-bottom: 3rem !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: 3rem !important;
}
.lfr-layout-structure-item-63d5d939-85bd-abc8-6ff6-a5954a5a13a8 {
gap: 1.5rem;
align-self: stretch;
flex-direction: column !important;
}.lfr-layout-structure-item-48edd676-ac10-f5d5-f113-2649c6918326 {
font-size: var(--font-size-base) !important;
color: #53516D !important;
}
.lfr-layout-structure-item-48edd676-ac10-f5d5-f113-2649c6918326 {
line-height: 1.5rem;
}.lfr-layout-structure-item-bb4f07f7-d275-c1cf-306f-d77c22bee445 {
font-size: 1.875rem !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-dd6dad6f-f98b-897f-08bb-450dcbf97488 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-48edd676-ac10-f5d5-f113-2649c6918326 {
line-height: 1.5rem;
}}@media screen and (max-width: 575px) {.lfr-layout-structure-item-dd6dad6f-f98b-897f-08bb-450dcbf97488 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
}